*{
	padding: 0;
	margin: 0;
	outline: 0;
	box-sizing: border-box;
	font-family:"Myriad Set Pro","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
}
body,html{
	font-size: 10px;
	width: 100%;
	height: 100%;
}
a{
	text-decoration: none;
	color:#444;
}
.clear{
	clear: both;
}
#container{
	height: 100%;
	width: 100%;
}
li{list-style:none;}
.head{
	width:100%;
	 
}
.head .top{
	width:100%;
	height:60%;
	background-color:#e6e7e9;
	position:relative;
}
.head .top .logo{
	float:left;
	width:30%;
	height:65%;
	margin-top:0.65625rem;
}
.head .top .logo a{
	display:block;
	width:100%;
	height:100%;
}
.head .top .logo a img{
	width:100%;
	height:100%;
}
.head .top .title{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	font-size:2.3rem;
	color:#000;
	text-align:center;
	line-height:5.625rem;
	font-weight:bold;
	letter-spacing:1px;
}
.head .nav{
	width:100%;
	height:40%;
}
.head .nav li{
	float:left;
	width:20%;
	height:100%;
	margin:0px;
	padding:0px;
	list-style:none;
}
.head .nav li a{
	display:block;
	width:100%;
	height:100%;
	color:#000;
	text-decoration:none;
	font-size:1.5rem;
	font-weight:bold;
	line-height:3.75rem;
	text-align:center;
}
.bottom{
	width:100%;
	height:5.625rem;
	position:fixed;
	left:0px;
	bottom:0px;
	background-color:#fff;
	border-top:1px solid #eee;
}
.bottom ul{
	width:100%;
	height:100%;
	list-style:none;
}
.bottom ul li{
	float:left;
	width:20%;
	height:100%;
}
.bottom ul li a{
	display:block;
	width:100%;
	height:100%;
}
.bottom ul li a span{
	display:block;
	width:3rem;
	height:3rem;
	margin: 0.5rem auto;
}
.bottom ul li:nth-child(1) a span{
	background-image:url(../images/bottom1.png);
	background-size:cover;
}
.bottom ul li:nth-child(2) a span{
	background-image:url(../images/bottom2.png);
	background-size:cover;
}
.bottom ul li:nth-child(3) a span{
	background-image:url(../images/bottom3.png);
	background-size:cover;
}
.bottom ul li:nth-child(4) a span{
	background-image:url(../images/bottom4.png);
	background-size:cover;
}
.bottom ul li:nth-child(5) a span{
	background-image:url(../images/bottom5.png);
	background-size:cover;
}
.bottom ul li a p{
	font-size:1.35rem;
	color:#777;
	text-align:center;
	line-height:1.525rem;
}















